Thunderbird 2.0.0.14 - Wörterbücher-Problem

  • Hallo,


    obgleich ich heute mir zum Zweiten mal Zeit genommen habe im Internet zu recherchieren, warum die Wörterbücher sich in der aktuellen TB-Version nicht installieren lassen, bin ich keinen Schritt weiter gekommen. Sämtliche Suchergebnisse waren mangelhaft oder es gab keine Lösung sondern auch nur die Frage wie geht es...


    Ich muss in einer Firma einen neu installierten Rechner einrichten und kann die Wörterbücher (Engl., Span., Franz. etc.) nicht mehr installieren. Sie seien nicht kompatibel.


    Bisher konnte ich niergends eine Anleitung finden, wie man den Fehler von TB umgehen kann. Geht es evtl. gar nicht mehr?!


    Falls nicht: bis wann werden aktuelle Wörterbücher erscheinen, die mit den aktuellen TB-Versionen funktionieren?


    Vielen Dank!!

  • Hallo,


    die Installation klappt nicht bei neuen TB-Versionen. Diese Versionen sind nicht kompatibel mit der 14er Version.


    Das hat nix mit meinem alten Beitrag zu tun.

  • Hat niemand eine Lösung dafür?


    Funktionieren jetzt wirklich alle Wörterbücher nicht mehr?


    Ich weis, das Internet ist voll von diesem Problem, aber gibt es wirklch keine Lösung?


    Warum gibt es dann keine Aktualisierungen der Wörterbücher?


    Bräuchte die Wörterbücher wirklich dringend wieder... :nixweiss:

  • Mich wundert, dass außer uns wohl niemand Rechtschreibprüfungen anderer Sprachen offensichtlich verwendet.


    Gibt es denn keine Lösung für dieses Problem?!